<nav
  class="flex justify-center items-center px-4 pt-2 pb-4 md:px-8 xl:px-4 xl:max-w-screen-xl 2xl:max-w-screen-2xl m-auto text-gray-700"
>
  <div class="logo">
    <a href="/" class="block w-52 lg:w-52 lg:my-1">
      <img
        src="/assets/images/logo-odb-color.png"
        class="w-full"
        width="208px"
        height="48px"
        alt="Logotipo Oportunidades de Bancos - Blanco"
      />
    </a>
  </div>
</nav>
